Saltar al contenido principal
GET
/
v1
/
public
/
me
Obtener mi perfil
curl --request GET \
  --url https://api.hybridbox.io/v1/public/me \
  --header 'Authorization: Bearer <token>'
{
  "email": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "is_super_admin": true,
  "first_name": "<string>",
  "last_name": "<string>",
  "locale": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Respuesta

200 - application/json
email
string
requerido
id
string<uuid> | null
requerido
is_super_admin
boolean
requerido
first_name
string | null
last_name
string | null
locale
string | null